CVE-2022-22454

IBM InfoSphere Information Server 11.7 could allow a locally authenticated attacker to execute arbitrary commands on the system by sending a specially crafted request.
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:a:ibm:infosphere_information_server_on_cloud:11.7:*:*:*:*:*:*:*
OR cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
cpe:2.3:o:ibm:aix:-:*:*:*:*:*:*:*

History

16 May 2022, 16:23

Type Values Removed Values Added
CWE CWE-77
First Time Linux
Ibm infosphere Information Server On Cloud
Ibm
Microsoft
Ibm aix
Microsoft windows
Linux linux Kernel
References (CONFIRM) https://www.ibm.com/support/pages/node/6584175 - (CONFIRM) https://www.ibm.com/support/pages/node/6584175 - Patch, Vendor Advisory
References (XF) https://exchange.xforce.ibmcloud.com/vulnerabilities/224987 - (XF) https://exchange.xforce.ibmcloud.com/vulnerabilities/224987 - VDB Entry, Vendor Advisory
CPE cpe:2.3:o:ibm:aix:-:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
cpe:2.3:a:ibm:infosphere_information_server_on_cloud:11.7:*:*:*:*:*:*:*
CVSS v2 : unknown
v3 : unknown
v2 : 7.2
v3 : 7.8

10 May 2022, 16:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-05-10 16:15

Updated : 2022-05-16 16:23


NVD link : CVE-2022-22454

Mitre link : CVE-2022-22454


JSON object : View

Products Affected

ibm

  • aix
  • infosphere_information_server_on_cloud

linux

  • linux_kernel

microsoft

  • windows
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')